/* ========== Global Styles ========== */
/* Form wrapper */
.thumbsup { position:relative; margin:0 auto; padding:0; border:0; cursor:default; }
.thumbsup.left { margin-left:0; }
.thumbsup.right { margin-right:0; }

/* Use pointer cursor for all input */
.thumbsup input, .thumbsup button, .thumbsup label { cursor:pointer; }
.thumbsup.disabled input, .thumbsup.disabled button, .thumbsup.disabled label { cursor:default; }

/* Remove dotted outlines on buttons in FF: http://bit.ly/cTp1kC */
.thumbsup input::-moz-focus-inner { border:0; }

/* Align spinner images */
.thumbsup .spinner { vertical-align:middle; margin-bottom: 5px;}

/* ========== Buttons Template ========== */
.thumbsup.buttons.disabled button, .thumbsup.buttons.disabled .question { display:none; }

/* ========== Mini Thumbs Template ========== */
.thumbsup.mini_thumbs .result1 { display:block; margin:0 4px 0 0; height:16px; font-size:12px; line-height:16px; text-align:right; }
.thumbsup.mini_thumbs input { position:absolute; top:-5px; left:0; width:16px; height:16px; background:url(images/mini_thumbs_me.png) no-repeat 0 0; border:0; text-indent:-9999px; }
.thumbsup.mini_thumbs input.down { left:18px; background-position:-16px 0; }
.thumbsup.mini_thumbs input:hover, .thumbsup.mini_thumbs input:focus { background-position:0 -16px; }
.thumbsup.mini_thumbs input.down:hover, .thumbsup.mini_thumbs input.down:focus { background-position:-16px -16px; }
.thumbsup.mini_thumbs input:active { background-position:0 -32px; }
.thumbsup.mini_thumbs input.down:active { background-position:-16px -32px; }
.thumbsup.mini_thumbs.right input { left:auto; right:0; }
.thumbsup.mini_thumbs.right input.down { right:0; }
.thumbsup.mini_thumbs.right .result1 { margin:0 38px 0 0; text-align:right; }

.thumbsup.mini_thumbs.busy input.up, .thumbsup.mini_thumbs.disabled input.up { display:none; }
.thumbsup.mini_thumbs .result1 b.voted-mark {  color:green;font-size: 150%; }
body #rtable.round_table tr.vote-win td.name a , body #rtable.round_table tr.vote-win td.name { color:green;}
.nmark-voted { display:none; }
tr.vote-win .nmark-voted  { display:inline; color:green; font-weight: bold; font-size: 140%;}

/* ========== Thumbs Up Template ========== */
.thumbsup.thumbs_up { width:68px; height:73px; background:url(images/thumbs_up-b9.png) no-repeat; text-align:center; color:#756248; }
.thumbsup.thumbs_up .result1 { position:absolute; top:2px; left:0; right:0; font:bold 26px/39px 'Myriad Pro',sans-serif; letter-spacing:-0.05em;}
.thumbsup.thumbs_up .result1.squeeze { font-size:26px; }
.thumbsup.thumbs_up input { position:absolute; left:0; bottom:0; margin:0; padding:0; width:68px; height:40px; background:url(images/thumbs_up-b9.png) no-repeat 0 -33px; border:0; text-indent:-9999px; }
.thumbsup.thumbs_up input:hover, .thumbsup.thumbs_up input:focus { background-position:0 -73px; }
.thumbsup.thumbs_up input:active { background-position:0 -113px; }
.thumbsup.thumbs_up.user_voted input, .thumbsup.thumbs_up.busy input { background-position:0 -153px; }
.thumbsup.thumbs_up.closed input { background-position:0 -193px; }

/* ========== Fixes for IE ========== */
/* For IE6 and 7: text-indent does not work to hide text on submit buttons */
.thumbsup.mini_thumbs input, .thumbsup.thumbs_up input, .thumbsup.thumbs_up_down input, .thumbsup.up_down input { font-size:0; line-height:999px; }